Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:38:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ana Bot:  Hi Ana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664215133 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501063542            10:25 AM, 31st May                     ana                    ok           10:25 AM, 31st May                   Mohammed                    Hi Ana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:26 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:28 AM, 31st May                   Mohammed                   Is this contact number correct 971501063542?           10:29 AM, 31st May                   Mohammed                   Hi Ana, I'm not getting a response from you. Are we still connected?           10:32 AM, 31st May                     ana                    yes           10:32 AM, 31st May                     ana                    thats correct           10:32 AM, 31st May                     ana                    this is sooooo late please let them deliver it today           10:33 AM, 31st May                     ana                    and make sure they come before 5pm           10:33 AM, 31st May                     ana                    i already mentioned this , and this is the3rd time           10:33 AM, 31st May                   Mohammed                   Your order is out for delivery now           10:35 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:36 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647170